<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="main.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css" />
    <title>Markup</title>
</head>
<body>
      <!--header start-->
      <header class="header">
        <img class='header__img' src="images/lines2.png" />
        <p class="header__paragraph">Not your first Time here?</p>
        <button class="header__button">Log in</button>
      </div>
       </header>
      <!--header end-->
      <!--section start-->
      <section class="section">
        <div class="section__profile-box">
          <img src="images/girl1.png" class="section__girl" />
          <img src="images/accounts.png" class="section__accounts" />
          <button class="section__button">Message</button>
          <p class="samanta">Samanta Brown</p>
          <p class="description">
            I am professional coach of Go. I am 32 years old, I am professional coach of<br>
            fitness and Crossfit. I trained in several countries like France, Ivory Coast,<br>
            Singapore and Malaysia.<br>
            Also,I studied at the faculty of sports in Montpellier to become a football<br> trainer.<br>
            If you are looking for professionalism,sportsman and<br>
             having fun, I am at your disposal to achieve your goals.<br>
            I trained in several countries like France, Ivory Coast,Singapore and Malaysia.<br><br>
             Also,I studied at the faculty of sports in Montpellier to become a football traine.
            </p>
        </div>
      </section>
      <!--section end-->
      <!--aside star-->
      <aside class="aside">


        <div class="aside__main-box">

          <img src="images/camera.png" class="aside__img" />

          <P class="aside__paragraph">How to shoot a perfect<br>beautiful Portrait?</P>
          <hr>
          <p class="aside__services-P">Services</p>
          <div class="box1">
            <img src="images/45.png" class="box1__45img">
            <div class="vl"></div>
            <p class="box1__45-P">Free</p>
            <p class="box1__main-P">Portrait Photography<br>for begginers</p>
            <p class="box1__second-P">i'm an SEO and contect<br>marketing expert,although i...</p>
            <img class="box1__arrow" src="images/arrow.png" />
          </div>


          <p class="aside__services-P2">Services</p>
          <div class="box2">
            <img src="images/15.png" class="box1__45img2">
            <div class="vl2"></div>
            <p class="box1__45-P2">Free</p>
            <p class="box1__main-P2">Portrait Photography<br>for begginers</p>
            <p class="box1__second-P2">i'm an SEO and contect<br>marketing expert,although i...</p>
          </div>


          <div id="box3">
            <p class="aside__services-P2">Services</p>
          <div class="box3">
            <img src="images/1hour.png" class="box1__45img3">
            <div class="vl2"></div>
            <p class="box1__45-P3">43$</p>
            <p class="box1__main-P3">Portrait Photography<br>for begginers</p>
            <p class="box1__second-P3">i'm an SEO and contect<br>marketing expert,although <a href="#">More</a></p>
          </div>        
          <button class="aside__button">Book a Call</button>
        </div>
      </aside>

      
       <article class="article">
   <div class="article__container">
     <p class="article__p">Gallery</p>
     <img src="images/photo.png" class="article__img"/>
   </div>
       </article>
      
        <footer class="footer">
  <div class="footer__container">
    <h2 class="footer__h2">Rewies</h2>
    <div class="footer__girl">
      
      <img src="images/women.png" class="footer__women-img"/>  
      <p class="footer__girl-name">Sophia Salvatti</p>
     <p class="footer__girl-describe">It is a long established fact that a
        reader will be distracted by the readable content of a page when looking at its layout. 
       The point of using Lorem Ipsum is that it has a more-or-less normal 
       distribution of lettersas opposed to using 'Content here, content</p>
    <img class="footer__stars" src="images/stars.png" />
    <img src="images/line.png"  class="footer__line">
    </div>
    <div class="footer__boy">

      <img src="images/boy.png" class="footer__boy-img" />
      <p class="footer__boy-name">Maxim Stovicky</p>
      <p class="footer__boy-describe"> The Queen's Gambit was a random find for me. started watching it without any 
        expectations but the first episode was just enough to keep me interested. As I kept watching, it kept getting better 
        and must say the 7th episode was one of the best finale to a series that have ever watched. The character developments
         for even the minor characters were well-thought-out and immediately formed an emotional</p>
     <img src="images/stars.png" class="footer__boy-stars">
     <img src="images/numbers.png" class="footer__number-menu"></img>
        </div>
        <div class="footer__commnet-container">
          <p class="footer__commnet-container-p">Write a Review</p>
         <p class="footer__commnet-container-share-p">Share Your Thoughts about this Service</p>
        <button class="footer__post-btn">Post</button>
        <img src="images/stars1.png" class="footer__star1" />
        </div>
  </div>
        </footer>
        
</body>
</html>
